<template>
  <div>
    <NuxtLayout>
      <NuxtPage />
    </NuxtLayout>
  </div>
</template>
<!-- <template>
  <div>
    <NuxtLayout name="custom">
      <NuxtPage />
    </NuxtLayout>
  </div>
</template> -->
